KPARTX(8)

NAME
kpartx - Create device maps from partition tables

SYNOPSIS
kpartx [-a | -d | -l] [-v] wholedisk

DESCRIPTION
This tool, derived from util-linux' partx, reads partition tables on specified device and create device maps over partitions segments detected. It is called from hotplug upon device maps creation and deletion.

OPTIONS

-a  Add partition mappings

-d  Delete partition mappings

-l  List partition mappings that would be added -a

-p  set device name-partition number delimiter

-v  Operate verbosely

SEE ALSO
multipath(8) multipathd(8) hotplug(8)

AUTHORS
This man page was assembled By Patrick Caulfield for the Debian project. From documentation provided by the multipath author Christophe Varoqui, <christophe.varoqui@free.fr> and others.